@charset "UTF-8";
/* CSS Document */

* {
	padding:0;
	margin:0;
}
body {
	padding:0;
	margin:0;
	font:12px/16px "Helvetica Neue", Arial, sans-serif;
	color:#818181;
}
body {
   font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 300;
}
.index-body {
	background:url(../images/Headers/index.jpg) no-repeat center top, url(../images/bodybg.jpg) repeat;
	background-size: 100% fixed;
}
.who-body {
	background:url(../images/Headers/who.jpg) no-repeat center top, url(../images/bodybg.jpg) repeat;
	background-size:100% fixed;
}
.what-body {
	background:url(../images/Headers/what.jpg) no-repeat center top, url(../images/bodybg.jpg) repeat;
	background-size: 100% fixed;
}
.why-body {
	background:url(../images/body_panel_mid.png) repeat-y center 0, url(../images/bodybg.jpg) repeat;
}
.how-body {
	background:url(../images/body_panel_mid.png) repeat-y center 0, url(../images/bodybg.jpg) repeat;
}
.quest-body {
	background:url(../images/Headers/questions.jpg) no-repeat center 80px, url(../images/body_panel_mid.png) repeat-y center 0, url(../images/bodybg.jpg) repeat;
}
.resour-body {
	background:url(../images/Headers/resources.jpg) no-repeat center 80px, url(../images/body_panel_mid.png) repeat-y center 0, url(../images/bodybg.jpg) repeat;
}
.donate-body {
	background:url(../images/Headers/donate.png) no-repeat center top, url(../images/bodybg.jpg) repeat;
	background-size:100% fixed;
}
a {
	outline:none;
	text-decoration:none;
	color:#0090FF;
}
a:hover {
	color:#818181;
}
ul {
	list-style-type:none;
}
.spacer {
	line-height:0;
	font-size:0;
	clear:both;
}
 @font-face {
 font-family: 'MuseoSlab100Italic';
 src: url('../fonts/museo_slab_100italic-webfont.eot');
 src: url('../fonts/fonts/museo_slab_100italic-webfont-.eot#iefix') format('embedded-opentype'),  url('../museo_slab_100italic-webfont.woff') format('woff'),  url('../fonts/museo_slab_100italic-webfont.ttf') format('truetype'),  url('../fonts/museo_slab_100italic-webfont.svg#MuseoSlab100Italic') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'Museo100Regular';
 src: url('../fonts/museo100-regular-webfont.eot');
 src: url('../fonts/museo100-regular-webfont-.eot#iefix') format('embedded-opentype'),  url('../fonts/museo100-regular-webfont.woff') format('woff'),  url('../fonts/museo100-regular-webfont.ttf') format('truetype'),  url('../fonts/museo100-regular-webfont.svg#Museo100Regular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'museo_slab_500italic';
 src: url('../fonts/museo_slab_500italic-webfont.eot');
 src: url('../fonts/museo_slab_500italic-webfont-.eot#iefix') format('embedded-opentype'),  url('../fonts/museo_slab_500italic-webfont.woff') format('woff'),  url('../fonts/museo_slab_500italic-webfont.ttf') format('truetype'),  url('../fonts/museo_slab_500italic-webfont.svg#museo_slab_500italic') format('svg');
 font-weight: normal;
 font-style: normal;
}
/*-----------------------------------------------------header start ----------------------------------*/
.wrapper {
	width:100%;
	float:left;
	background:url(../images/top_bg.jpg) repeat-x 0 0;
}
#container, #container-index {
	width:1100px;
	margin:0 auto;
	height: auto;
}
#container-index {
	margin-top:-1180px;
}
.header {
	width:1100px;
	float:left;
}
#logo {
	width:198px;
	height:87px;
	position:absolute;
	margin:2px 0 0 390px;
}
#container #header .navi { top: 0; }
.navi {
	width: 1100px;
	margin: 0 auto;
	position: fixed;
  	z-index: 2000;
}
.navi_part {
	width:1100px;
	float:left;
}
#part-who {
	margin-top:-242px;
	/*position:relative;
	z-index:2000;*/
}
#part-why {
	margin-top:-12px;
}
#part-ques {
	margin-top:-167px;
}
#part-index {
	margin-top:18px;
}
#medianav {
  width: 150px;
  float: left;
  position: relative;
  z-index: 2000;
  height: 80px;
  margin: 15px 0 0 0;
}
.navi_left {
	width:/*430*/400px;
	float:left;
	height:80px;
	margin:15px 0 0 /*40*/0px;
	position:relative;
	z-index:2000;
}
.navi_left ul {
	padding:0 0 0 10px;
}
.navi_left ul li {
	padding:0 20px;
	float:left;
}
.navi_left ul li.home {
	width:95px;
	padding-left:/*90*/40px;
	background:none;
	text-align:right;
}
.navi_left ul li.about {
	width:96px;
	padding-left:40px;
	background:none;
	text-align:right;
}
.navi_left ul li a {
	font:bold 14px/79px "Helvetica Neue", Arial, sans-serif;
	text-transform:uppercase;
	color:#99adca;
	margin:3px 0 0 0;
	float:left;
}
.navi_left ul li a:hover {
	color:#fff;
}
.navi_right {
	width:490px;
	float:/*right*/left;
	height:88px;
	margin-top:15px;
	position:relative;
	z-index:2000;
}
.navi_right ul {
	padding:0 0 0 0;
}
.navi_right ul li {
	float:left;
}
.navi_right ul li.do {
	background:none;
	float:left;
	padding:0 0 0 90px;
}
.navi_right ul li.help {
	width:106px;
	background:none;
	float:left;
	padding:0 0 0 34px;
}

.navi_right ul li.donate {
	width:100px;
	float:left;
	/*padding:0 0 0 34px;*/
    margin: 30px 0 0 24px;
	background-image: url(../images/secondary_button_sm.png);
	background-repeat: no-repeat;
}
.navi_right ul li.donate:hover {
	width:100px;
	float:left;
	/*padding:0 0 0 34px;*/
    margin: 30px 0 0 24px;
	background-image: url(../images/primary_button_sm.png);
	background-repeat: no-repeat;
}
.donate a {
	font:bold 14px/79px "Helvetica Neue", Arial, sans-serif;
	text-transform:uppercase;
	color:#FFFFFF !important;
	margin:3px 0 0 0;
    padding: 0 0 0 20px;
	float:left;
  	position: relative;
  	top: -30px;
}
.donate a:hover {
	color:#99adca !important;
}

.navi_right ul li a {
	font:bold 14px/79px "Helvetica Neue", Arial, sans-serif;
	text-transform:uppercase;
	color:#99adca;
	margin:3px 0 0 0;
	float:left;
}
.navi_right ul li a:hover {
	color:#fff;
}
a.face {
	width:11px;
	height:21px;
	float:left;
	display:block;
	background:url(../images/face.png) no-repeat 0 0;
	margin:34px 0 0 38px;
}
a.face:hover {
	background:url(../images/face_h.png) no-repeat 0 0;
}
a.twitter {
	width:14px;
	height:21px;
	float:left;
	display:block;
	background:url(../images/twitter.png) no-repeat 0 0;
	margin:34px 29px 0 31px;
}
a.twitter:hover {
	background:url(../images/twitter_h.png) no-repeat 0 0;
}
a.bird {
	width:21px;
	height:21px;
	float:left;
	display:block;
	background:url(../images/bird.png) no-repeat 0 1px;
	margin:34px 0 0 0;
}
a.bird:hover {
	background:url(../images/bird_h.png) no-repeat 0 0;
}
/*-----------------------------------------------------header end ----------------------------------*/

/*-----------------------------------------------------body start ----------------------------------*/

.main_body {
	width: 1100px;
	margin: 100px 0 0 0;
	/* This pos/zdex make the banner start scrolling with the page. Temporary solution. */
	/*position: relative;
	z-index: -1;*/
	/* Didn't work... */
}
.banner_part {
	width: 1100px;
	margin: 0 auto;
}
.wel_text {
	width: 825px;
	float: left;
	height: 500px;
	margin: 0 auto;
}
.wel_text h2 {
	font: 65px/62px "Arial Black";
	color: #fff;
	padding: 30px 0 0 0;
}
a.arrow {
	width:320px;
	float:left;
	height:54px;
	display:block;
	font:italic 24px/47px 'MuseoSlab100Italic';
	color:#fff;
	padding:18px 0 0 0;
}

a.arrow:hover {
	color:#007be0;
}
#slider {
	position: absolute;
	top: 0px;
	width: 1920px;
	height: 1080px;
	left: 50%;
	margin-left: -960px;
	z-index: -1;
}

#slider img {
position:absolute;
}

#gen_banner_2 {
display:none;
position:absolute;
}

.gen_description {
color: black;
font:16px 'museo_slab_500italic', arial;
font-size: 23px;
left: 90px;
line-height: 23px;
position: absolute;
top: 306px;
width:670px;
}

.gen_description a {
color:rgb(240, 240, 240);
}

.index-body {
overflow-x:hidden;
}
/*.wel_text {
	color: #000325;
    float: left;
    font:16px 'museo_slab_500italic', arial;
    height: 450px;
    padding-left: 100px;
    width: 860px;
}
.wel_text h2 {
	font:57px/62px "Arial Black";
	color:#fff;
	padding:61px 0 0 81px;
}
a.arrow {
	color: #FFFFFF;
    font:16px 'museo_slab_500italic', arial;
    width: 320px;
}*/
.field_part {
	width: 967px;
	/*float:left;*/
	margin: 0 auto;
}
.field_bg_next a {
    color: #FFFFFF;
}
.field_bg_next a:hover {
    text-decoration: none;
	color: #999;
}
.field_bg {
	width:542px;
	float:left;
	background:url(../images/field_bg.jpg) repeat-x 0 0;
	height: 66px;
	margin: 0 0 /*50px*/ 25px 70px;
}
.whatwedo_field_bg {
    background:url(../images/box_foot.jpg) repeat-x 0 0;
    float: left;
    height: 50px;
    margin: 55px 0 18px;
    width: 552px;
}
.body_panelwhat_mid > p {
    width: 910px;
	line-height: 19px;
}
.field_bg_next {
	width:260px;
	float:left;
	background:url(../images/button-green-big.jpg) repeat-x 0 0;
	height:66px;
	margin:0 0 0 23px;
}
.field_bg_txt {
	width:219px;
	float:left;
	margin:0 0 0 0;
}
.field_bg_txt p {
	font:bold 14px/18px "Helvetica Neue", Arial, sans-serif;
	color:#fff;
	text-transform:uppercase;
	padding:14px 0 0 18px;
}
.whatwedo_field_bg_txt {
	width:200px;
	float:left;
	height: 57px;
	margin: 0;
}
.whatwedo_field_bg_txt p {
	font:bold 18px/27px "Helvetica Neue", Arial, sans-serif;
	color:#fff;
	text-transform:uppercase;
	padding:/*14*/11px 0 0 28px;
}
.input_part {
	width:350px;
	float:left;
}
.field_bg .input_part {
	width:320px !important;
	float:left;
	padding: 7px 0 0 0;
}
input.field2 {
	width:267px;
	height:27px;
	float:left;
	display:block;
	border:0;
	outline:none;
	font:14px/22px "Helvetica Neue", Arial, sans-serif;
	color:#909396;
	background:url(../images/input.jpg) no-repeat 0 0;
	margin:18px 0 0 36px;
	padding:0 0 0 11px;
}
.field_bg_next p {
	font:bold 18px "Helvetica Neue", Arial, sans-serif;
	color:#fff;
	background:url(../images/field_arrow.png) no-repeat 85% 14px;
	height:35px;
	cursor:pointer;
	padding: 20px 0 0 25px;
}
.field_bg_next p:hover {
	color:#2f2f2f;
}
.body_panel {
	width:/*100%*/1100px;
	margin-right: auto;
	margin-left: auto;
	/*float:left;*/
	clear: both;
}
.body_panel_mid_out {
	width:/*1000px*/1100px;
	/*float:left;*/
	margin-right: auto;
	margin-left: auto;
	clear: both;
	/*position:relative;*/
}
.body_panel_mid {
	width:/*1000px*/1100px;
	background:url(../images/body_panel_mid_wide.png) repeat-y 0 0;
	/*height: *//*590px*//* auto;*/
	left: 0;
	top: 0;
}
span.image_head {
	width:258px;
	float:left;
	display:block;
	margin:10px 0 0 86px;
}
span.image_head h2 {
	font:bold 19px/24px "Helvetica Neue", Arial, sans-serif;
	color:#0090ff;
	padding:15px 0 0 0;
}
span.image_head p {
	font:12px/16px "Helvetica Neue", Arial, sans-serif;
	color:#828282;
	padding:15px 0 0 0;
}
span.image_head01 {
	width:283px;
	float:left;
	display:block;
	margin:10px 0 0 26px;
}
span.image_head01 h2 {
	font:bold 19px/24px "Helvetica Neue", Arial, sans-serif;
	color:#0090ff;
	padding:15px 0 0 0;
}
span.image_head01 p {
	font:12px/16px "Helvetica Neue", Arial, sans-serif;
	color:#828282;
	padding:15px 0 0 0;
	width: 260px;
}
span.image_head02 {
	width:258px;
	float:left;
	display:block;
	margin:10px 0 0 0;
}
span.image_head02 h2 {
	font:bold 19px/24px "Helvetica Neue", Arial, sans-serif;
	color:#0090ff;
	padding:15px 0 0 0;
}
span.image_head02 p {
	font:12px/16px "Helvetica Neue", Arial, sans-serif;
	color:#828282;
	padding:15px 0 0 0;
}
span.image {
	width:258px;
	height:255px;
	float:left;
	display:block;
	margin:52px 0 0 86px;
}
span.image01 {
	width:283px;
	height:255px;
	float:left;
	display:block;
	margin:52px 0 0 25px;
}
span.image02 {
	width:258px;
	height:255px;
	float:left;
	display:block;
	margin:52px 0 0 0;
}
span.image02 h2 {
	font:bold 20px/24px "Helvetica Neue", Arial, sans-serif;
	color:#353535;
	padding:274px 0 0 0;
}
span.image02 p {
	font:12px/16px "Helvetica Neue", Arial, sans-serif;
	color:#828282;
	text-align:justify;
	padding:18px 0 0 0;
}
/*-----------------------------------------------------body end ----------------------------------*/

/*-----------------------------------------------------footer start ----------------------------------*/

.footer {
	background:url(../images/foot_bg.jpg) repeat-x 0 0 #012a47;
	width:100%;
	float:left;
	height:264px;
  position: relative;
  z-index: /*0*/ 50;
}
.footer_cont {
	width:967px;
	margin:0 auto;
}
.footer_cont_panel {
	width:967px;
	float:left;
}
.footer_cont_left {
	width: 300px;
	float: left;
	background: url(../images/box_foot.jpg) no-repeat 0 0;
	height: 49px;
	margin: 32px 0 0 71px;
}
.footer_cont_right {
	width:494px;
	float:right;
}
a.box_foot, a.box_footx {
	width:220px;
	float:left;
	display:block;
	font:bold 18px/57px "Helvetica Neue", Arial, sans-serif;
	color:#fff;
	padding:0 0 0 28px;
	margin-top: -3px;
}
.footer_cont_right a.box_foot {
	width:220px;
	float:left;
	display:block;
	font:bold 18px/57px "Helvetica Neue", Arial, sans-serif;
	color:#fff;
	padding:0 0 0 30px;
	margin-top: -3px;
}
.footer_cont_left a.box_foot {
	padding: 0 0 0 32px !important;
}
a.box_foot:hover, a.box_footx:hover {
	color:#2f2f2f;
}
.footer_sec {
	width:300px;
	float:left;
	font:12px/16px "Helvetica Neue", Arial, sans-serif;
	color:#9ebbd2;
	padding:27px 0 0 0;
}
.footer_sec a {
	font:12px/16px "Helvetica Neue", Arial, sans-serif;
	color:#9ebbd2;
	padding:0 4px;
}
.footer_sec a:hover {
	text-decoration:underline;
	color:#b49d55;
}
.footlink {
	width:134px;
	float:left;
}
.footlink h2 {
	font:bold 13px/20px "Helvetica Neue", Arial, sans-serif;
	color:#d2ebff;
	padding:26px 0 0 14px;
}
ul.footlink {
	padding:2px 0 0 20px;
}
ul.footlink li {
	background:url(../images/foot_arr.png) no-repeat 0 5px;
}
ul.footlink li a {
	font:11px/19px "Helvetica Neue", Arial, sans-serif;
	color:#9ebdd5;
	padding:0 0 0 14px;
}
ul.footlink li a:hover {
	color:#c5dff4;
	text-decoration:underline;
}
/*-----------------------------------------------------footer end ----------------------------------*/
.main_body-what {
	width:/*1000px*/1100px;
	margin: 230px 0 70px 80px;
}
.body_panelwhat_mid, .body_panelwhat_midbeli {
	width:/*1000px*/1100px;
	background:url(../images/body_panel_mid_wide.png) repeat-y 0 0;
	left:0;
	top:0;
	height: auto !important;
}
.body_panelwhat_mid {
	height: 2110px;
}
.body_panelwhat_midbeli {
	margin-top:430px;
	/*height:2630px;*/
}
#firstbox, #secondbox, #thirdbox {
	width:285px;
	height:460px;
	float:left;
}
#firstbox {
	margin-left: /*85px*/ 125px;
}
#fourthbox, #fifthbox {
	width:285px;
	height:340px;
	float:left;
	/*margin-top: -40px;*/
}
#fourthbox {
	margin-left: /*85px*/ 125px;
}
.gallerybox { height: 173px; width: 258px; }
.text-above {
	width:258px;
	height:125px;
	margin-bottom:35px;
}
#firstbox .text-above p {
	font:32px "Arial Black";
	color:#0090ff;
	line-height:34px;
	padding-top:20px;
}
#secondbox .text-above p {
	font:15px "Arial Black";
	color:#0090ff;
	line-height:24px;
	padding-top:20px;
}
#thirdbox .text-above p {
	font:15px "Arial Black";
	color:#0090ff;
	line-height:24px;
	padding-top:20px;
}
#thirdbox .text-above p a {
	font:15px 'museo_slab_500italic', arial;
	font-weight:500;
	color:#535353;
	line-height:30px;
}
#thirdbox .text-above p a:hover {
	text-decoration:underline;
}
.middle {
	width:258px;
	height:260px;
	box-shadow:4px 4px 8px #CCC, -4px -4px 8px #CCC;
	background:url(../images/module-base.jpg) no-repeat center bottom;
}
/*.middle img:hover {
	background-image:url(../images/1a.jpg);
}*/
p.states {
	font:32px "Arial Black";
	color:#fff;
	line-height:34px;
	margin-top:-170px;
	padding-left:10px;
	z-index: 10;
    position: relative;
}
p.digdeep {
	color:#818181;
	font-size:11px;
	line-height:14px;
	padding-top: /*116*/105px;
	padding-left:10px;
	padding-right:5px;
}
#fifthbox .digdeep {
	padding-top:80px;
}
#map {
	width:824px;
	height:411px;
	/*margin: 0 auto;*/
	margin: 0 0 0 /*85px*/ 125px;
	clear:both;
	background: url(../images/map.jpg) no-repeat;
	-moz-box-shadow: 0 0 5px 5px #888;
	-webkit-box-shadow: 0 0 5px 5px#888;
	box-shadow: 0 0 5px 8px rgba(190, 190, 190, 0.4);
}
img#mapone {
	margin-left:75px;
	margin-top:110px;
}
img#maptwo {
	position:absolute;
	margin-left:450px;
	margin-top:130px;
}
img#maptree {
	position:absolute;
	margin-left:315px;
	margin-top:190px;
}
img#mapfour {
	position:absolute;
	margin-left:265px;
	margin-top:180px;
}
.field-notes, .newsletter {
	width:265px;
	height:170px;
	float:left;
	background-repeat: repeat-x;
	margin-top:55px;
	background-image: url(../images/button_primary.png);
	background-position: top;
	overflow: hidden;
}
.field-notes:hover {
	background-image: url(../images/button_secondary.png);
	background-repeat: repeat-x;
}
.field-notes {
	margin-left:/*85px*/ 125px;
	margin-right:10px;
	width:265px;
	height:170px;
}
.field-notes p, .newsletter p {
	color:#818181;
	font-size:13px;
	line-height:19px;
	margin-top:68px;
}
.field-notes a, .newsletter a {
	margin-bottom:10px;
}
#subscribe {
	width:300px;
	height:170px;
	float:right;
	margin-top:55px;
	margin-right:65px;
}
input {
	-moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	border: 1px solid #CCCCCC;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.1) inset;
	color:#666;
	padding-left:5px;
}
#catwebformbutton {
	border: 0px;
	box-shadow: none !important;
}
input#firstname, input#lastname {
	width:125px;
	height:25px;
}
input#lastname {
	margin-left:10px;
}
input#email {
	height: 25px;
    margin-right: 8px;
    margin-top: 11px;
    width: 222px;
}
input#mc-embedded-subscribe {
    -moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.1) inset;
    color: #666666;
    height: 26px;
    padding-left: 5px;
    padding-right: 5px;
	padding-bottom: 1px;
}
input#mc-embedded-subscribe:hover {
    -moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.1) inset;
    color: #999999;
    height: 26px;
    padding-left: 5px;
    padding-right: 5px;
	padding-bottom: 1px;
}
button {
	border:0;
	padding:0;
	background:none;
	font:15px 'MuseoSlab100Italic';
	font-weight:bold;
	color:#0090ff;
	margin-top:20px;
	cursor:pointer;
}
button:hover {
	border:0;
	padding:0;
	background:none;
	font:15px 'MuseoSlab100Italic';
	font-weight:bold;
	color:#0062e2;
	margin-top:20px;
	cursor:pointer;
}
img#lastimg {
	/*margin-left:16px;
	margin-top:10px;*/
	margin: 10px 0 0 /*10*/ 67px;
    position: relative;
    z-index: -0;
	top: 5px;
}
/*----------------------------------------------------------------*/
.why-left {
	width: 580px;
	height: 850px;
	float: left;
	margin: 67px 0 0 20px;
	background-image: url(../images/inner-img1.png);
	background-repeat: no-repeat;
	background-position: 67px 80px;
}
.why-left img {
	float:right;
	margin-top:257px;
}
.why-right {
	width:500px;
	height:820px;
	float:right;
	text-align:left;
	margin-top:120px;
}
.why-right h2 {
	font:37px/42px "Arial Black";
	color:#013559;
}
.why-right p {
	font:16px/24px "Arial Black";
	color:#0090ff;
	padding-top:25px;
}
#health {
	width:480px;
	height:122px;
	margin-top:25px;
}
li.titles, p.description {
	display:inline;
	padding:0;
}
li.titles {
	font:16px 'Museo100Regular';
	color:#0090ff;
	list-style-type:none;
}
p.description {
	width:310px;
	font:12px/16px "Helvetica Neue", Arial, sans-serif;
	color:#818181;
	float:right;
	margin-right:70px;
}
#education {
	width:480px;
	height:80px;
}
#security {
	width:480px;
	height:75px;
}
#economy {
	width:480px;
	height:100px;
}
#community {
	width:480px;
	height:110px;
}
#leisure {
	width:480px;
	height:75px;
}
#bottom-div {
	width:968px;
	height:810px;
	clear:both;
	margin:0 auto;
	background:url(../images/inner-img2.png) no-repeat center bottom;
}
#bottom-div img {
	margin-left:75px;
	margin-bottom:20px;
}
p#left-bottom {
	font:16px/24px "Arial Black";
	color:#0090ff;
	padding-top:25px;
	margin-left:70px;
	float:left;
}
p#right-bottom {
	width:260px;
	height:400px;
	font:12px/16px "Helvetica Neue", Arial, sans-serif;
	color:#818181;
	float:left;
	padding-top:25px;
	padding-left:50px;
}
/*-------------------------------------------------------*/
#help-content {
	width:960px;
	height:auto;
}
.help-others, .help-yourself, .resources {
	width:293px;
	height:110px;
	float:left;
	margin-top:155px;
	position:relative;
	z-index:30;
}
.help-others a.box_foot, .help-yourself a.box_foot, .resources a.box_footx {
	background:none;
	line-height:22px;
	padding-top:8px;
	text-decoration:none;
}
.help-others {
	background:url(../images/button-left.png) no-repeat;
	margin-left:50px;
	margin-right:25px;
}
.help-yourself {
	background:url(../images/button-middle.png) no-repeat;
}
.resources {
	background:url(../images/button-right.png) no-repeat;
}
.help-yourself a.box_foot, .resources a.box_footx {
	padding-left:10px;
}
.resources a.box_footx {
	width:248px;
}
span.subtitle {
	font:14px 'MuseoSlab100Italic';
}
#big-container {
	width: 900px;
	/*height: 400px;*/
	clear: both;
	margin: 0 auto 0 auto;
    padding: 0px;
	box-shadow:4px 4px 8px #CCC, -4px -4px 8px #CCC;
	/*margin-bottom:40px;*/
}
#big-container-2 {
	width: 825px;
	/*height: auto;*/
	clear: both;
	margin: 25px auto 25px auto;
}
#big-container-3 {
	width: 825px;
	/*height: auto;*/
	clear: both;
	margin: 175px auto 25px auto;
}

.bc-col {
  	width: 255px;
    margin: 0 10px 20px 10px;
    padding: 0px;
    float: left;
}

p.help-text, p.help-text-right {
	width:260px;
	height:125px;
	float:left;
	text-align:left;
	color:#818181;
	font:12px/16px "Helvetica Neue", Arial, sans-serif;
}
p.help-text {
	margin-left:85px;
	margin-right:20px;
}
p.help-text a, p.help-text-right a {
	color:#0090FF;
}
p.help-text a:hover, p.help-text-right a:hover {
	color:#818181;
}

p.help-text-right {
	margin-right:150px;
}
#left-colon {
	width:260px;
	height:935px;
	float:left;
	margin-left:80px;
}
.boxabove, .boxtwin {
	width:259px;
	margin-bottom:29px;
	box-shadow:4px 4px 8px #CCC, -4px -4px 8px #CCC;
	background-color:#0090ff;
	background-repeat:no-repeat;
}
.boxabove {
	height:300px;
}
.boxabove p, .boxtwin p, .div-div p, .last-div p {
	font:11px/16px "Helvetica Neue", Arial, sans-serif;
	width:245px;
	padding-left:8px;
	line-height:18px;
	color:#fff;
}
.boxabove p {
}
.boxtwin {
	height:195px;
}
.boxtwin p, .div-div p {
}
.last-div p {
}

/*-------------------------------------------*/
#right-colon {
	width:660px;
	float:right;
}
#right-colon .boxtwin {
	float:left;
	margin-left:25px;
	margin-bottom:24px;
}
.div-div {
	width:543px;
	height:200px;
	margin-left:25px;
	box-shadow:4px 4px 8px #CCC, -4px -4px 8px #CCC;
	background-color:#0090ff;
	clear:both;
}
.vimeo {
	width:543px;
	height:305px;
	margin-left:25px;
	box-shadow:4px 4px 8px #CCC, -4px -4px 8px #CCC;
	clear:both;
	margin-bottom:24px;
}
	
.last-div {
	width:543px;
	height:350px;
	margin-left:25px;
	box-shadow:4px 4px 8px #CCC, -4px -4px 8px #CCC;
	background-color:#0090ff;
	margin-top:25px;
}
a:hover {
	text-decoration:none;
} /*BG color is a must for IE6*/
a.tooltip span, a.tooltip2 span, a.tooltip3 span, a.tooltip4 span {
	display:none;
	padding: 4px 7px 2px;
	margin-left:8px;
}
a.tooltip:hover span {
	display:inline;
	position:absolute;
	border:0px solid #cccccc;
	background:#013559;
	color:#ffffff;
	margin-top:100px;
	margin-left:3px;
	border-radius:4px;
}
a.tooltip2:hover span {
	display:inline;
	position:absolute;
	border:0px solid #cccccc;
	background:#013559;
	color:#ffffff;
	margin-top:125px;
	margin-left:480px;
	border-radius:4px;
}
a.tooltip3:hover span {
	display:inline;
	position:absolute;
	border:0px solid #cccccc;
	background:#013559;
	color:#ffffff;
	margin-top:180px;
	margin-left:345px;
	border-radius:4px;
}
a.tooltip4:hover span {
	display:inline;
	position:absolute;
	border:0px solid #cccccc;
	background:#013559;
	color:#ffffff;
	margin-top:170px;
	margin-left:290px;
	border-radius:4px;
}
.loadmore {
	margin-bottom:20px;
	margin-top:30px;
}
/*-------------------------------------------*/
#ques-cred {
	width:550px;
	height:250px;
	margin-top:155px;
	margin-left: /*90*/ 140px;
}
#ques-cred h2 {
	font: 56px/60px "Arial Black";
	color:#fff;
	font-weight:bold;
}
#pagehead {
	width:900px;
	height:150px;
	margin: 0 auto /*0 0 0 50px*/;
}
.need {
	width:270px;
	height:250px;
	float:left;
	margin-top:15px;
}
#leftneed {
	margin-left: 140px;
	margin-right:10px;
}
#leftneed-who {
	margin-left:40px;
	margin-right:10px;
}
#middleneed {
	margin-right:40px;
}
#rightneed {
	padding-top:17px;
}
.bgimg {
	width:258px;
	height:173px;
	background-image:url(../images/1.jpg);
}
.bgimg {
	width:258px;
	height:173px;
	background-image:url(../images/1.jpg);
}
.need p {
	font:20px/24px "Arial Black";
	color:#0090ff;
	padding-top:25px;
}
.need li {
	font: 500 15px/18px 'museo_slab_500italic', "Helvetica Neue";
	list-style-type:none;
	padding-top:7px;
	color:#535353;
	margin-bottom: -18px;
}
.need li a {
	color:#535353;
	text-decoration:none;
}
.need li a:hover {
	text-decoration:underline;
}
li.address {
	font:14px 'Museo100Regular';
	color:#000;
}
li.address a {
	padding-top:5px;
}
.need img {
	display:inline-block;
	margin-right:25px;
	margin-top:25px;
}
.need img:hover {
	opacity:0.5;
}
#faq {
	width:960px;
	height:265px;
	margin:0 auto;
	clear:both;
}
p.big-title {
	font: 44px "Arial Black", "Helvetica Neue", sans-serif;
	color:#0090ff;
	font-weight:bold;
	padding-bottom:15px;
	text-align:center;
}
p.have-quest-above, p.have-quest {
	font:14px/18px 'Museo100Regular';
	color:#000;
	padding-top:20px;
}
p.have-quest-above {
	padding-left:70px;
}
#faq a {
	color:#000;
}
#faq a:hover {
	text-decoration:underline;
}
#plugin {
	width:820px;
	height:450px;
	margin:0 auto;
	box-shadow:5px 5px 4px #999, -5px -5px 4px #999;
	background-color:#fff;
	margin-bottom:80px;
}
#credits {
	width:960px;
	height:500px;
	margin:0 auto;
}
.credits-box-first, .credits-box, .credits-box-multi {
	width:265px;
	height:300px;
	float:left;
	margin-top:40px;
	margin-right:30px;
}
.credits-box-first {
	margin-left:70px;
}
li.above-title {
	font:22px 'MuseoSlab100Italic';
	color:#0090ff;
	list-style-type:none;
	padding-bottom:20px;
}
p.name {
	font:20px "Arial Black", "Helvetica Neue", sans-serif;
	color:#013559;
}
p.second-line {
	font: 12px/16px 'MuseoSlab100Italic', "Helvetica Neue", sans-serif;
	padding-bottom: 5px;
	color: #000;
}
p.third-line {
	font:11px/16px "Helvetica Neue", Arial, sans-serif;
	color:#818181;
	padding-bottom:15px;
}
p.fourth-line {
	font:12px/18px "Helvetica Neue", Arial, sans-serif;
	color:#818181;
}
p.intern-line {
	font: 500 12px/18px 'museo_slab_500italic',"Helvetica Neue";
	color:#535353;
}
#how-use {
	width:960px;
	height:300px;
	margin:0 auto;
}
.how-left {
	float:left;
	margin-left:70px;
}
.how-middle {
	width:230px;
	height:130px;
	float:left;
	text-align:center;
	margin:20px 85px 0 80px;
}
.how-middle p a {
	font:12px "Arial Black", "Helvetica Neue", sans-serif;
	color:#013559;
}
.how-middle p a:hover {
	text-decoration:underline;
}
img#copyr {
	position:absolute;
	margin-left:388px;
	margin-top:185px;
}
.privacy-terms {
	width:820px;
	height:auto;
	margin:0 auto;
	margin-bottom:25px;
}
.privacy-terms p.textprivacy, .privacy-terms li, p#one-five {
	color:#7d7e7e;
	padding:0;
	list-style-type:none;
}
.privacy-terms p.textprivacy {
	padding-top:25px;
}
.privacy-terms span.title-strong {
	font-weight:bold;
	color:#7d7e7e;
}
.privacy-terms > p {
    margin-bottom: 10px;
    margin-top: 2px;
}
/*-------------------------*/
#multimedia {
	width:960px;
	height:auto;
	margin:0 auto;
}
#multimedia p.have-quest-above {
	width:220px;
	height:140px;
}
p.textarial {
	width:250px;
	height:145px;
	font:11px/15px "Helvetica Neue", Arial, sans-serif;
	color:#818181;
	position:absolute;
	margin-left:335px;
	margin-top:-140px;
}
#multimedia #credits {
	height:340px;
}
#multimedia .credits-box {
	width:210px;
}
#multimedia .credits-box-multi {
	width:200px;
	float:right;
	margin-right:55px;
}
p.soon {
	font:12px "Arial Black", "Helvetica Neue", sans-serif;
	color:#013559;
}
#photos {
	width:880px;
	height:250px;
	margin-left:70px;
}
#photos img {
	display:inline-block;
	margin-right:27px;
	margin-bottom:10px;
}
/*---------------------------------------------------------------------------------*/
#educationx {
	width:960px;
	height:300px;
}
#factsheets {
	width:960px;
	height:650px;
	margin:0 auto;
}
.row1, .row2, .row3, .row4 {
	width:870px;
	height:120px;
	margin-left:70px;
}
.row1 {
	background:url(../images/factsheets-img1.png) no-repeat 135px top, url(../images/factsheets-img2.png) no-repeat 405px top,  url(../images/factsheets-img3.png) no-repeat right top;
}
.row2 {
	background:url(../images/reports-img1.png) no-repeat 135px top, url(../images/reports-img2.png) no-repeat 405px top,  url(../images/reports-img3.png) no-repeat right top;
}
.row3 {
	background:url(../images/reports-img4.png) no-repeat 135px top, url(../images/reports-img5.png) no-repeat 405px top,  url(../images/reports-img6.png) no-repeat right top;
}
.row4 {
	background:url(../images/manuals-img1.png) no-repeat 135px top, url(../images/manuals-img2.png) no-repeat 405px top,  url(../images/manuals-img3.png) no-repeat right top;
}
.row1 li {
	padding-top:55px;
}
.boxnr1, .boxnr3 {
	width:250px;
}
.boxnr1 {
	float:left;
	margin-right:25px;
}
.boxnr3 {
	float:right;
	margin-right:70px;
}
#factsheets .above-title {
	padding-left:70px;
}
p.row-title {
	font:14px "Arial Black", "Helvetica Neue", sans-serif;
	color:#013559;
	;
	line-height:15px;
	padding-bottom:4px;
	letter-spacing:0px;
}
p.row-subtitle {
	font:11px 'MuseoSlab100Italic', "Helvetica Neue", sans-serif;
	;
	word-spacing:0px;
	color:#000;
}
p.row-subtitle, .row-year {
	padding:0;
	font-size:11px;
}
p.row-year, p.row-firm, p.row-firmx, p.row-firmxx {
	font:11px "Helvetica Neue", Arial, sans-serif;
	color:#818181;
}
p.row-firm {
	padding-top:14px;
}
p.row-firmxx {
	padding-top:28px;
}
/*-------------------------------------------*/
#websites-blog-educators {
	width:824px;
	height:540px;
	margin:0 auto;
	clear:both;
}
#webleft {
	width:412px;
	float:left;
}
.row-title a {
	color:#013559;
}
.row-title a:hover {
	text-decoration:underline;
}
p#note {
	font: 12px/15px "Helvetica Neue",Arial,sans-serif;
	color:#013559;
}
#webright {
	width:412px;
	float:right;
	margin-top:45px;
}
#webright .row-title {
	padding-bottom:12px;
}
/*-------------------------------------------*/
#whatwebelieve {
	width:900px;
	height:650px;
	margin:0 auto /*0 0 0 50px*/;
	background-image:url(../images/logo-image.png);
  	/*background-image:url(../images/logo-image-2.png);*/
	background-repeat:no-repeat;
	background-position:-40px 230px;
}
img.separator {
	margin-left:35px;
}
img.separat {
	margin-left:70px;
}
img.separatorx {
	margin-left:70px;
}
#righttext {
	width:300px;
	height:350px;
	float:right;
	margin-top:65px;
}
p.precious, p.defending, p.collabor {
	font:13px 'Museo100Regular', "Helvetica Neue", arial sans-serif;
	color:#818181;
}
p.precious {
	padding-top:26px;
}
p.defending {
	padding-top:57px;
}
p.collabor {
	padding-top:30px;
}
#whoweare {
	width: 967px;
	/*height:1070px;*/
	min-height: 1070px;
	margin: 0 auto;
}
#donateddw {
	width: 967px;
	/*height:1070px;*/
	min-height: 1300px;
	margin: 0 auto;
}
.boxperson {
	width: 259px;
	/* height: auto;*/
	/*min-height: 425px;*/
	float: left;
	clear: both;
	margin-right: 24px;
	margin-top: 30px;
}
#formarg {
	margin-left:75px;
}
#promise {
	width:967px;
	height:500px;
	clear:both;
	margin:/*0 auto*/ 100px 0 0 17px;
}
#council {
	width:860px;
	height:/*300*/410px;
	margin:0 auto;
}
#council h1 {
	font:50px "Arial Black", "Helvetica Neue", sans-serif;
	color:#013559;
}
#council p {
	color:#818181;
}
.coun {
	float: left;
    font-size: 11px;
    height: 300px;
    margin-right: 10px;
    margin-top: 30px;
    width: 275px;
}
/*--------------------------------*/


#slideshowHolder {
	width:100%;
	height:1080px;
	margin-top:88px;
	left:0;
	position:relative;
	z-index:-100;
	box-shadow:0 8px 25px #999;
}
#divfornavbar {
	position: fixed !important;
	z-index: 1999;
	top: 0;
	left: 0;
	width: 100%;
	height: 115px;
	background: url(../images/nav-bar.png) center top no-repeat /*fixed*/;
	overflow: visible;
}
img#linkhome {
	position:relative;
	z-index:2001;
	margin-left:/*394*/444px;
	margin-top:-90px;
}
.help-content a.box_foot, .help-content a.box_footx {
	color:#013559;
}
.help-content a.box_foot:hover, .help-content a.box_footx:hover {
	color:#fff;
}
#bigtitle {
	width:890px;
	height:210px;
	position:absolute;
	margin-top:-290px;
}
#bigtitle h2 {
	font: 56px/70px "Arial Black", "Helvetica Neue", sans-serif;
	color:#fff;
	padding-left:90px;
}
#slideshowHolder {
	margin-top:70px;
}
/*---------------------------------*/
#page-header {
	width:/*970*/ 1000px;
	height:380px;
	margin:0 auto;
	background:url(../images/sliderrrrr-img.jpg) center 89px no-repeat;
}
#page-header p {
	padding-top:345px;
}
#footerindex {
	margin-top:-80px;
	position:relative;
	z-index:250;
}
div.fadehover {
	position: relative;
}
div.fadehover-whatwedo {
	position: relative;
	margin-top:205px;
}
img.a {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}
img.b {
	position: absolute;
	left: 0;
	top: 0;
}

.ft-prev, .ft-next {
    background-color: #000000;
    padding: 0 10px;
}
.comingsoon {
	font:16px 'Museo100Regular';
	margin-top: 5px;
    position: absolute;	
}
/* Localized */

.webapptable td {
	height: auto !important;
	vertical-align: top;
}